.data-set-chart {
  .data-set-title {
    padding: 20px 0px 17px 20px;
    display: block;
    border-bottom: 1px solid #b6c0c5;
  }
  .data-set-input {
    margin: 20px 0px 30px 16px;
    width: 157px;
  }
}
